/**
Theme Name: Root Division
Author: Tadpole Collective
Author URI: https://tadpole.cc
Description: Root Division Child theme .  Dependent on Astra
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: root-division
Template: astra
*/

h2.section-header {
	font-size: 32px;
	font-size: 2.2857142857143rem;
	margin-bottom: 2rem;
	text-align: center;
}

h3.section-header {
	font-family: 'Oswald',sans-serif;
	font-size: 32px;
	font-size: 2.2857142857143rem;
	margin-bottom: 2rem;
    text-transform: uppercase;
}

.rd-fr-current-section,
.rd-fr-past-section {
	margin-top: 3rem;
}

.rd-fr-current-item,
.rd-fr-current-item img {
	margin-bottom: 2rem;
}

/* Artist Pages */

#primary.full-width-primary {
	border-right: none;
	width: 100%;
}

body.single-rd_studio_artist header.entry-header {
	margin-bottom: 0;
}

div.artist-website {
	margin-bottom: 2em;
}

div.artist-website a {
	color: #2C839D;
}

div.artist-website a:hover {
	color: #515151;
}

article.rd_studio_artist h1.entry-title,
article.event h1.entry-title {
	font-size: 32px;
	font-size: 2.2857142857143rem;
	margin-bottom: 0;
	text-transform: uppercase;
}

article.rd_studio_artist span.entry-header {
    font-family: 'Oswald',sans-serif;
    font-size: 16px;
    font-size: 1.1428571428571rem;
    font-weight: 500;
    text-transform: uppercase;
}

a.persimmon {
	color: #E56650;
}

a:hover.persimmon {
	color: #343534;
}

/* Event Pages */

span.event-custom-fields p {
	margin-bottom: 0;
}

span.event-custom-fields p:last-child {
	margin-bottom: 1.6em;
}

a.civicrm-event-organiser-register-link {
	background: #36678A;
	color: #ffffff;
	display: inline-block;
	margin: 2em 0;
	padding: 1em 3em;
	text-transform: uppercase;
}

a.civicrm-event-organiser-register-link:hover {
	background: #2C839D;
}












